<?php
	include'connection.php';
	$userName = $_GET['userName'];
	
	$reUsr=mysqli_query($con,"select * from user where Userid='$userName'");
	$UsrFound=mysqli_num_rows($reUsr);
	if($UsrFound<1)
	{
		echo "<p style='color:green;'>Username Is Available !</p>";
	}
	else
	{
		echo "<p style='color:red;'>Username Already Exist!</p>";
	}

?>